<!DOCTYPE html>
<html>
<head>
  <title>Workspace</title>
  <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
  <%= csrf_meta_tags %>
  
  <% render "layouts/meta" %>
  <%= render "layouts/core_bootstrap" %>

  <%= yield %>
</head>
<body>

</body>
</html>